LIBUNINAMESLIST(3)

NAME
libuninameslist - Unicode Names and Annotations List

SYNOPSIS
#include <uninameslist.h>
Compile and link with -luninameslist

DESCRIPTION
The libuninameslist library provides the ability for a program to fetch unicode names and annotations as described by www.unicode.org in a text file called NamesList.txt

OPTIONS
This library package comes with an optional Python wrapper called uninameslist.py and an optional French nameslist library called libuninameslist-fr

AUTHOR
Read AUTHORS file for everyone involved in making libuninameslist